<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:f="http://xmlns.jcp.org/jsf/core">

    <ui:composition template="/template_1.xhtml">
        <ui:define name="title">
            <h:outputText value="#{bundle.ViewAmbientesTitle}"></h:outputText>
        </ui:define>
        <ui:define name="bodys">
            <h:panelGroup id="messagePanel" layout="block">
                <h:messages errorStyle="color: red" infoStyle="color: green" layout="table"/>
            </h:panelGroup>
            <h:form>
                <h:panelGrid columns="2">
                    <h:outputText value="#{bundle.ViewAmbientesLabel_ambienteId}"/>
                    <h:outputText value="#{ambientesController.selected.ambienteId}" title="#{bundle.ViewAmbientesTitle_ambienteId}"/>
                    <h:outputText value="#{bundle.ViewAmbientesLabel_ambienteNombre}"/>
                    <h:outputText value="#{ambientesController.selected.ambienteNombre}" title="#{bundle.ViewAmbientesTitle_ambienteNombre}"/>
                    <h:outputText value="#{bundle.ViewAmbientesLabel_ambienteImg360}"/>
                    <h:outputText value="#{ambientesController.selected.ambienteImg360}" title="#{bundle.ViewAmbientesTitle_ambienteImg360}"/>
                    <h:outputText value="#{bundle.ViewAmbientesLabel_inventarioInventarioId}"/>
                    <h:outputText value="#{ambientesController.selected.inventarioInventarioId}" title="#{bundle.ViewAmbientesTitle_inventarioInventarioId}"/>
                </h:panelGrid>
                <br />
                <h:commandLink action="#{ambientesController.destroyAndView}" value="#{bundle.ViewAmbientesDestroyLink}"/>
                <br />
                <br />
                <h:link outcome="Edit" value="#{bundle.ViewAmbientesEditLink}"/>
                <br />
                <h:commandLink action="#{ambientesController.prepareCreate}" value="#{bundle.ViewAmbientesCreateLink}" />
                <br />
                <h:commandLink action="#{ambientesController.prepareList}" value="#{bundle.ViewAmbientesShowAllLink}"/>
                <br />
                <br />
                <h:link outcome="/index" value="#{bundle.ViewAmbientesIndexLink}"/>

            </h:form>
        </ui:define>
    </ui:composition>

</html>
